FATRAT(1)

NAME
fatrat - download/upload manager for Linux

SYNOPSIS
fatrat [options] [links ...]

DESCRIPTION
This manual page documents briefly the fatrat command.

fatrat is an open source graphical download/upload manager written in C++ and built on top of the Trolltech Qt 4 library.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-f, --force
    Run the program even if an instance already exists.

-i, --hidden
    Hide the GUI at startup (works only if the tray icon exists).

-n, --nogui
    Start with no GUI at all. Useful for running as a daemon.

-d, --daemon
    Daemonize the application (assumes --nogui).

--syslog
    Print global log contents to syslog.

-p, --pidfile file
    Write the PID to file.

-u, --user user[:group]
    Setuid to user and possibly setgid to group.

--no-java
    Disable support for Java extensions. Works only if compiled with Java support.

-c, --config file
    Use file as settings storage

If started in the GUI mode, you may pass links as arguments and they will be presented to the user.

REPORTING BUGS
All bugs should be reported at <http://fatrat.dolezel.info/bugs>

COPYRIGHT
Copyright (C) 2006 - 2011 Lubos Dolezel. Licensed under the GNU General Public License v2 <http://www.gnu.org/licenses/gpl-2.0.html>

Third party copyrights are described in the 3RDPARTIES.txt file distributed along with this program.

SEE ALSO
This program is documented fully in the included HTML documentation, which is also available online.

AUTHOR
fatrat was written by Lubos Dolezel <lubos@dolezel.info>.

This manual page was written by Lubos Dolezel <lubos@dolezel.info>.